Subject: [dnsext] rfc1995bis-ixfr draft is being posted as a WG -00 draft

From: Alfred Hönes <[email-masked]>
Date: Tue, 27 Mar 2012 09:30:38 +0200 (MESZ)

Olafur has notified the authors that
        draft-ah-dnsext-rfc1995bis-ixfr-03
has been adopted as a WG draft and called for quick resubmission
as such.

This just has been done;  draft-ietf-dnsext-rfc1995bis-ixfr-00
has been uploaded and will be available soon in the usual
repositories (at the time of writing it's still awaiting
completion of the formal steps).

The only changes since the individual -03 draft version are as follows:

* Front and Back matter:

- change of draft name and dates;
- Shane Kerr now "officially" listed as an author;

* Appendix C:

- headline of modified to clarify relationship to individual draft
  predecessor,
- added a new (temporal) first paragraph for the record:

-------- begin excerpt --------

 Appendix C.  Evaluation of List Discussion, Draft Changes since
|            Individual Draft -02

   [[ Temporary Section, to be deleted in next draft version. ]]
|
|  On Chair request, draft-ah-dnsext-rfc1995bis-ixfr-03 re-posted as
|  draft-ietf-dnsext-rfc1995bis-ixfr-00 without textual changes, but
|  Shane Kerr now listed as an Author.  Recent list dicussion will be
|  reflected in -01 version due soon after IETF 83.  The paragraphs
|  below describe the changes in indiviual draft -02 to -03 and have
|  been kept unchanged for this initial WG draft version.

-------- end excerpt --------

Kind regards,
  Alfred.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+